Comment 163 for bug 541620

Tim Gardner (timg-tpi) wrote :

There are -backports packages for both Lucid and Maverick. For example:

apt-cache search linux-backports-modules-wireless
sudo apt-get install linux-backports-modules-wireless-2.6.38-lucid-generic

You'll likely have to enable -backports and -proposed before the 2.6.38 packages show up.